TOP > 2chまとめ > はちま起稿 > 【被害者続出】i...

【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ : はちま起稿

238コメント 登録日時:2013-09-24 23:52 | はちま起稿キャッシュ

はちま起稿:【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ...

Twitterのコメント(238)

なにこれひどいwww
これのせいで今日かれこれ2時間はイライラしてる
完全に林檎商法ひっかかる一歩手前(;;)春までに…ローン組めれば、くもう…自ら網にかかりにいく…
事件です。iPhoneをiOS7にしたらiTunesと同期出来なくて、iTunesの再新版をダウンロードしようとしたら、MacのOSが古くて出来ない。これって新OSのMac買わなきゃってことなのかな、やっぱり。わたし気づくの遅すぎ。
:
吹いたwwwさすがクックだわw
先日のポストと似たような状況の人いるのね→
Macじゃなかったらええんか?まあ当分はiOS7にはしないが
これな!!!!!!!!!!(激怒)
まさにこれやってしもたT_T)
iOS7にしてなくてよかったーせふせふ
まんまと罠にハマったなう (ノ∀`) :
@hey_esmith はっ!!!!!こ、これか……!
Appleなら驚かない
アップデートしちゃだめだ。家のmacだとitunes同期できなくなっちゃう。
コレあたしが3GSから4Sにしたときの屈辱。
泣きたくなった。

Macがsnow leopard以前のひとはiPhone新しくしてはいけない!!
こわーい!"@kichi_robo: : "
OTA アップデートの意外な弊害だなぁ。Apple からすれば多分、Mac 買い換えろというんじゃなく、OTA するんだったらバックアップも iCloud でいいよね!っていう発想なんだと思う。 / "【被害者続出】iPhoneを…"
iOS8でスノレパ終了のお知らせかな?
なにを今更… MacOSって今2000円くらいだっけ?俺もそろそろ新しくしたい
ありがち
林檎トラップ…/
私もやられた…
いまだにLeopardを現役で使ってるのが驚き。
PPCとか、良くてもCore 2 Duoの頃でしょ?
今に始まったことではないが気持ちは分かる >
OSX 10.6以降にしなきゃいけないのか。それくらいやろうよ
@selfish19731 はちま寄稿に出てたよ 知ってた
200RT】 …
サポート終了してるOSを勝手に使ってるのに被害者面とかw/
そーゆー事だったのか…意味がわかってスッキリした♥
うわぁ、ウチのは雪彪だからギリギリか(・_・;
@arghiro28
田中くんのは出来るみたいですね!
こりゃとんだトラップだなあ。
ジョブズの威光を感じる… /
@kngAlter  こちらでしたー・・・何度もすみません・・・
この手があったか!MicrosoftもWindowsPhoneとWindowsXPの同期をサポート外にすれば、IE6を駆逐・・・できないッ!!! / "【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同…"
snow leopardは¥2,000以下で買えたような気がするから新しいMacを買う必要はないんじゃ?lion以降だとアップデート出来なMacも多いので分かるけど。 / "【被害者続出】iPhoneをiOS7に変える→iTune…"
日本人よ、これがAppleだ。
母艦にしてるMBPはスノレパ…。OS代が払えないというよりアップデートすると使えなくなるデバイスの問題もあるのよねぇ…。やっぱiPhoneの母艦はWin機に変えようかしらん… / "【被害者続出】iPhoneをiOS7に変える→i…"
マヌケから金をむしる感。
アップルではよくある事w 端末でアップデートする際には母艦の方も調べてくれればいいのに >
iTunes11系を使いたくないのでiOS7にはアップデートしません。
やっぱりWindows
Appleでは普通のこと。
なるほどねえ。でもこれはさすがにいい機会じゃなかろうか■
10.6以降って…10.5ってもしかしてPPC Macじゃん。
えーまさか最新iPhone買うような人が未だにPPC Macだったことで文句言うとか無いわーwww
アップデートを本体のみでかけずに常にiTunes使うようにしておくと気付くんだけどね。Appleはよくやるから気を付けた方がいい / "【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→Mac…"
なんかどっかで見たな。
なるほどねぇ。/ : good read
WindowsはたしかXPにも対応してたはず、Windowsを買うが正解 / "【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購…"
Macだと、この様な事が起きているんだ!
これは…。|
まぁ、はちまだしRT @syuu1228: Appleが悪いわけじゃないよな:【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ
セキュリティ意識皆無のMacユーザーの皆さんだ
Appleが悪いわけじゃないよな:
普通にあること//【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョン... by
ナンダッテ?(まだ7にしてないうえPC自体持っとらんが)
これ、アップルにありがちなので気をつけてくださいね。芋づる式バージョンうp。

【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入
うわーあるある…こういうところが好きになれへんねんなー。んで、バージョン上げようとしてもメモリがーとかハードディスクの容量がーとか… / "【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→M…"
観測中・・・:『 : はちま起稿』
さすがにそんな古いOS使ってるる奴はいまい
RT @design_manabu 【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入
今もってるcs5が使えないOSになったら被害にあう... 【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョン...
アプデまだしてない俺正解? /
念のためmacユーザーの方はご注意を。
Leopardはさすがに古すぎでしょw
/
おめでとうございます。wwww
4年ちょっと前の Mac OS X 10.5 は切り捨てるのに、12年前の Windows XP をサポートしてる Apple は偉いね、ってわけじゃなく、Windows はアップデートさせたくないってことか:-p / "【被害者…"
僕のtweetが使われてた!別に良いんだけど、Apple批判したつもりないのに、そういう記事に使われてるので、なんか心外。iOS6の時点で10.5はやばかったのに、今更って思うけど・・・
知らなんだ。/
自分が崖の縁で踏みとどまっていたことを知る ☞ @toriuzura / …
これは昔、こういう目にあったことがあったな… / B!
MacOSXはライフサイクル短いから嫌だったらWindows使うしかないわな→
@yone7201


ゆーこ。
iPhoneに替える前に考えた方が良いかもよ
林檎さんなら平常運転でしょこれ:
いつもの手口じゃん!!これのadobe由来でMac買い替えです! :
信仰心が試されているのか…
これなるかも…"@hatebu: (65 users) "
ちゃんと確認しないとね〜。>
遂にメディアも制したひろのぶ党w
昔からね"@hatebu: (65 users) "
ひえぇ〜w RT @hatebu: 【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ : はちま起稿 (65 users)
なんやかんや言って新しいMacを買う口実ができてありがたい(違) RT @kirifue: Mac強制購入の罠にハマった方々の嬉しい悲鳴www(違うか)
Mac強制購入の罠にハマった方々の嬉しい悲鳴www(違うか)
そっか、iPhoneって、同期させる物だったの忘れてた。
要は「PowerPCが母艦の奴は、iOS7を入れるな」ってことか。→
ふうむ。 //
これあるんだよなぁ。以前touchの頃やられてムカついた記憶が蘇ってきた
WINなら大丈夫なのかな RT @sakamobi: これ悪質やね。。【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ
iMac Early 2008ですが雪豹にしといてよかったあああああ(続き→)
うわ、自宅snow leopardだからギリだったわけか /
新しいOSに変えて行くのは別にwinでも一緒やろ、嫌ならアプデしなきゃいい。グダグダいうやつぁ、パソコンもつな(ウィルスの感染源にもなるし!) RT @hatebu: 【被害者続出】iPhoneをiOS7に変える→iTunesのバー
Appleらしい RT @hatebu: 【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ : はちま起稿 (65 users)
OSX 10.6.8以降というと雪豹か。 (65 users)
つまりPowerPCユーザーだけってこと?
あぶねーsnowleopardギリギリじゃんか。 /
えっ?マジか。ヤバいでしょ、それ? /
レパードっていつの猫科OSだっけ? /
まあAppleだし、、と思ったがいまどきPowerPCはさすがにどうかと思った / "【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS…"
【iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入】 >CivRがアプデされて文字化けがなくなってもアプデ出来ないじゃないですかヤダー
これはほんと救済措置設けるべきだと思う。:
ああ、なんかデジャヴ。……Appleではよくあること
雪豹ちゃん1700円なんだし、それすらアップデート出来ないPowerPCちゃんはもうゆっくり休ませてやれよ。R.I.P. / "【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古…"
Appleあるある。
appleだもん、あそこ平気でサポート打ち切るじゃない。新しいos入れようにもちょっと古いハードウェア切り捨てるし
そもそもiPhone単体でアップデートする神経が理解できないけどな。
【 : iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ】
あぶねえあぶねえ・・・
Appleこぇぇ…っていつものことだな(^^) /
OSX買わない理由はなんだ。Mac本体が対応してないって事かな
Apple使いなら、製品寿命の短さくらい覚悟してんだろ・・・・。
確認大事ですね
PPCのiMacな私は確実にアカンな。気を付けよう。 /
いつものコトだよね、しくしく…これがあるんでAndroid使ってます…↓
安心のLion
Windowsなら大丈夫ってことか? /
10.5止まりなPPC機使ってるくせにiOSは最新とか・・・
OS X Lion なんて2〜3,000円で買えるじゃない。
Appleあるある(笑)
Reading... 【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョン...
Windows使えよks
Appleが仕掛けるトホホな罠…www
先日iOS7が利用可能!とメッセージが出たが取り敢えず拒否した!www  …
これは怖い…
Windows買えば呪縛から解き放たれる! RT @ZukkyQ 【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ
なかなか酷い
XPガーって言ってた人もイタナーw
10.5より前のOS Xしか入らないなら買い換えた方がいい
www安定のapple。vmでwindowsでも入れれば。 /
ギリギリ雪豹ですた…あぶい
それApple税だよ。 ⇒
なかなか酷いっw
macなら昔からある事じゃね。winだったら大騒ぎだろ。
確認ミスも去ることなが、アップルは毎度酷い RT @2chsoku: 【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ
あ…ありのまま、今起こった事を話すぜ!
「オレは新型iPhoneを買わずにiOSのバージョンだけあげたと思ったら、いつの間にかMacを買わされていた」
な…何を言ってるのかわからねーと思うが、オレも何をされたのかわからなかった(ry
Appleタイマーだな。<

記事本文: 【被害者続出】iPhoneをiOS7に変える→iTunesのバージョンが古く同期できず→MacOSが古いからバージョンアップできず→新MacOS強制購入へ : はちま起稿

関連記事

画像で見る主要ニュース